
.mb-wrapper {
  border: 5px solid #ccc;
  margin: 0 auto;
  margin-bottom:10px;
  
  position: relative;
  left: 0;
  top: 0;
}
div.stroyTitleSlide
{
	font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
color: #1F4F82;
text-decoration: none;
font-weight: bold;
margin-top: 0px;
margin-bottom: 7px;
margin-left: 0px;
letter-spacing: -1px;
padding-bottom:5px;
line-height:25px;
}

div.storyTitle {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color: #505050;
text-decoration: none;
font-weight: bold;
margin-top: 6px;
margin-bottom: 8px;
margin-left: 0px;
}
.transparen_img_left
{
background:url(images/left_white.png);


width:82px;
height:92px;
position:absolute;
margin-left:5px;
margin-top:47px;
z-index:200;
background-color:#FFFFFF;
opacity:0.8;
filter:alpha(opacity=40);



}
.transparen_img_right
{
width:82px;
height:92Px;
position:absolute;
margin-left:270px;
margin-top:47px;
z-index:200;
background-color:#FFFFFF;
opacity:0.8;
filter:alpha(opacity=40);
}
.mb-slider, .mb-scroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  position: relative;
  left: 0;
  top: 0;
  font-size: 18px;
}

.mb-active-slider {
  border-color: #ccc;
}
.mb-slider .mb-panel {
  width: 350px;  
  margin: 5px 0;
  padding: 2px;
  cursor: pointer;
  float: left;
  list-style: none;
}
.mb-slider .mb-panel.current {
 cursor: auto;
}
.mb-inside {
  padding: 5px;
}

.mb-inside img {
  display: block;
  border: 1px solid #666;
  margin: 0 auto;
  width: 100%;
  
}

.mb-inside h2 {
  font-weight: normal;
  color: #000;
  margin: 0 0 2px 0;
}


.mb-controls {
  margin: 0 auto;
  text-align: center;
  background: #ccc;
  position: relative;
  z-index: 100;
}
.mb-controls a {
  color: #444;
  font: 12px Georgia, Serif;
  display: inline-block;
  text-decoration: none;
  padding: 2px;
  height: 12px;
  margin: 0 5px 0 0;
  text-align: center;
  outline: 0;
}
.mb-controls a.current, .mb-controls a:hover {
  color: #fff;
}
.mb-active-slider .mb-controls {
  background: #ccc;
}
